Bug 967701 - [abrt] BUG: unable to handle kernel paging request at 9d6a7e60
[abrt] BUG: unable to handle kernel paging request at 9d6a7e60
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:21294e2e15c4a063d8d2a0e7304...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 01:36 EDT by jun
Modified: 2014-02-05 16:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:34:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (63.50 KB, text/plain)
2013-05-28 01:36 EDT, jun
no flags Details

  None (edit)
Description jun 2013-05-28 01:36:23 EDT
Additional info:
BUG: unable to handle kernel paging request at 9d6a7e60
IP: [<c055b3fc>] core_sys_select+0x7c/0x2b0
*pde = 00000000 
Oops: 0002 [#1] SMP 
Modules linked in: fuse ebtable_nat ipt_MASQUERADE bnep nf_conntrack_netbios_ns nf_conntrack_broadcast bluetooth ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_realtek acpi_cpufreq mperf coretemp arc4 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc microcode ath5k joydev snd_timer ath mac80211 snd cfg80211 toshiba_acpi soundcore i2c_piix4 sparse_keymap serio_raw rfkill wmi uinput 8139too ata_generic pata_acpi radeon 8139cp i2c_algo_bit yenta_socket mii drm_kms_helper pata_atiixp ttm drm i2c_core sata_sil video sunrpc
Pid: 692, comm: Xorg Not tainted 3.9.4-200.fc18.i686 #1 TOSHIBA Satellite A135/IAYAA
EIP: 0060:[<c055b3fc>] EFLAGS: 00013297 CPU: 1
EIP is at core_sys_select+0x7c/0x2b0
EAX: f2887e94 EBX: f2887e74 ECX: 00000020 EDX: f2887e74
ESI: 00000020 EDI: 00000100 EBP: f2887f80 ESP: f2887e4c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 9d6a7e60 CR3: 3499a000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process Xorg (pid: 692, ti=f2886000 task=f288bfc0 task.ti=f2886000)
Stack:
 f8015a1a 00000000 f2887e74 08276e80 0000003a 0000e200 00000001 f2887e98
 f2887e88 00000010 f8001c50 bff701b0 f80233a0 f2887e88 c010643a 04000000
 0005917f 097798d0 0008c9fa 00000000 00000000 f2887ed8 00000001 00000000
Call Trace:
 [<f8001c50>] ? drm_modeset_ctl+0x90/0x90 [drm]
 [<c054a1c7>] ? do_sync_read+0x97/0xd0
 [<c068b682>] ? timerqueue_del+0x22/0x60
 [<c0462300>] ? __remove_hrtimer+0x40/0xa0
 [<c0462621>] ? hrtimer_try_to_cancel+0x41/0xd0
 [<c0446190>] ? do_setitimer+0xc0/0x200
 [<c048d92d>] ? ktime_get_ts+0x3d/0x100
 [<c055ad54>] ? poll_select_set_timeout+0x64/0x80
 [<c055b6a7>] sys_select+0x77/0xb0
 [<c099344d>] sysenter_do_call+0x12/0x28
Code: 00 8d 04 c6 ba d0 00 00 00 01 c0 e8 2f 0f fe ff 85 c0 89 c3 0f 84 2b 02 00 00 8d 85 f4 fe ff ff 89 85 d4 fe ff ff 8d 04 33 89 f1 <89> 85 e0 fe ff ff 8d 04 36 8d 14 03 01 f0 01 d8 89 85 e8 fe ff
EIP: [<c055b3fc>] core_sys_select+0x7c/0x2b0 SS:ESP 0068:f2887e4c
CR2: 000000009d6a7e60
Comment 1 jun 2013-05-28 01:36:30 EDT
Created attachment 753734 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 08:45:44 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:34:29 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.